html,
body {
  background-color: #f2f2f2;
}


/*Link*/
a {
  color: #666;
  text-decoration: none;
}

a:hover {
  color: #ff5252;
  text-decoration: none;
}

 /*List*/
ul,
ol {
  padding: 0;
  margin: 0 0 10px 25px
}

ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0
}

li {
  line-height: 20px
}

ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none
}

ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none
}

ul.inline>li,
ol.inline>li {
  display: inline-block;
  *display: inline;
  padding-right: 5px;
  padding-left: 5px;
  *zoom: 1
}

dl {
  margin-bottom: 20px
}

dt,
dd {
  line-height: 20px
}

dt {
  font-weight: bold
}

dd {
  margin-left: 10px
}

.dl-horizontal {
  *zoom: 1
}

.dl-horizontal:before,
.dl-horizontal:after {
  display: table;
  line-height: 0;
  content: ""
}

.dl-horizontal:after {
  clear: both
}

.dl-horizontal dt {
  float: left;
  width: 160px;
  overflow: hidden;
  clear: left;
  text-align: right;
  text-overflow: ellipsis;
  white-space: nowrap
}

.dl-horizontal dd {
  margin-left: 180px
}
